Determining your CYMA Version

Please open CYMA and go to the Help menu. Choose "About CYMA". Look for a graphic that looks similar to the graphic below.


CYMA 18

This is the latest version of CYMA. If any of the DLL's or version numbers in "About CYMA" are equal or greater than 18 then you have "CYMA Version 18" installed.


CYMA 17

If any of the DLL's or version numbers in "About CYMA" are equal or greater than 17 then you have "CYMA Version 17" installed.


CYMA 16

Version 16.x and below are no longer supported by CYMA. If you are on a Version 16 or lower, please contact CYMA or your CYMA Reseller to upgrade.

Version 15.x